lapacke_dgtsv.c(3)

NAME
lapacke_dgtsv.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dgtsv (int matrix_layout, lapack_int n, lapack_int nrhs, double *dl, double *d, double *du, double *b, lapack_int ldb)

Function Documentation

  lapack_int LAPACKE_dgtsv (int matrix_layout, lapack_int n, lapack_int nrhs, double * dl, double * d, double * du, double * b, lapack_int ldb)

Definition at line 36 of file lapacke_dgtsv.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.